CVE-2016-1888

2017-02-15T15:59:00
ID CVE-2016-1888
Type cve
Reporter cve@mitre.org
Modified 2017-02-17T16:56:00

Description

The telnetd service in FreeBSD 9.3, 10.1, 10.2, 10.3, and 11.0 allows remote attackers to inject arguments to login and bypass authentication via vectors involving a "sequence of memory allocation failures."